 #EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://gz-cdb-kp7s5i79.sql.tencentcdb.com:61691/bailun_datacenter?serverTimezone=GMT%2B8&characterEncoding=utf-8
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=123456

#ZOOKEEPER_SERVER=127.0.0.1:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
#EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center
#JOB_NAME=base-sync-oms-order-coroutine

JOB_NAME=base-sync-oms-order
JOB_CRON=0/1 * * * * ? *

JOB_NAME30=base-sync-oms-skus30
#JOB_NAME=base-sync-oms-order
JOB_CRON30=0 0 02,22,23,00,13 * * ? *

JOB_COROUTINE_NAME=base-sync-oms-order-task3
JOB_COROUTINE_CRON=0/1 * * * * ?

SHARDING_TOTAL_COUNT=1
